Python Twisted CVE-2016-1000111 Security Bypass Vulnerability

Bugtraq ID: 91820
Class: Unknown
CVE: CVE-2016-1000111
Remote: Yes
Local: No
Published: Jul 18 2016 12:00AM
Updated: Oct 03 2016 12:03AM
Credit: Scott Geary (VendHQ)
Vulnerable: Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux Desktop 6
Redhat Enterprise Linux Client Optional 7
python Twisted 0
Oracle VM Server for x86 3.4
Oracle VM Server for x86 3.3
Oracle Linux 7.0
Oracle Linux 6.0
Oracle Enterprise Linux 7
CentOS CentOS 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus